@media (min-width: 1000px) {
	#home_top_photo
	{
		min-height: 800px;
	}
}

.h-100 {
    height: 100% !important;
}

@media (min-width: 1854px) {
    .home-bnr-h { min-height:90rem; }
    .home-tag-p {padding-top: 10% !important;}
    .home-bnr-btn{padding-left:20%;}
    .home-combo-l {border-right: 1px solid #dee2e6!important;}
    .home-combo-r {border-left: 1px solid #dee2e6!important;}
    }
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
	display: block;
}

.quote-primary {
	position: relative;
	z-index: 2;
	background: rgb(9,9,121);
	background: linear-gradient(180deg, rgba(9,9,121,1) 0%, rgba(177,0,93,1) 100%);
	border-radius: 10px;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
	color: #000;
	/*font-family: Sailec-Light, arial, open-sans;*/
	font-weight: normal;
	font-style: normal;
	font-size: 1.4rem;
	line-height: 3.5rem;
}

.quote-primary .grad {
	position: relative;
	top: 0px;
	left: 1.5%;
	width: 99%;
	height: 100%;
	background-color: white;
	z-index: 1;
	padding: 2rem 5rem;
}

.quote-primary strong {
       color: #c6005d;
   }
   
.quote-primary footer {
     font-size: .95rem;
     font-style: italic;
}

.display-3 {
	font-size: 4.5rem;
	font-weight: 300;
	line-height: 1.2;
}

.font-weight-normal {
	font-weight: 400 !important;
}

.font-weight-bold {
	font-weight: 700 !important;
	font-family: Sailec-Bold, "open sans", arial !important;
}

.text-left {
	text-align: left !important;
}

.text-center {
	text-align: center !important;
}

.d-md-block {
	display: block !important;
}

.radiate-1 {
	right: -4rem;
	bottom: 22rem;
}

.h3, h3 {
	font-size: 1.75rem;
}

#home_activate_heart p {
	color: #333 !important;
	line-height: 2.875rem !important;
}

#home_activate_heart .h3 {
	font-size: 1.4rem !important;
	line-height: 0.8rem !important;
}

#home_activate_heart .col-md-6
{
	padding-right: 20px;
}

#home_activate_heart .quote-primary .grad
{
	padding: 30px 0px 0px 15px !important;
}

#home_activate_heart .quote_block
{
	padding-top: 100px;
}

#home_getting_started .quote-primary strong
{
	color: #000000 !important;
	line-height: 1.6em !important;
}

#home_quote_amelia .photo_happy_girl
{
	padding-left: 50px;
}

#home_quote_amelia .quote-primary .grad
{
	padding: 0px !important;
}

#home_quote_amelia .home_icon_quote_amelia
{
	height: 100px;
}

#ibt .card, #home_heartmath_experience .card
{
	border: 2px solid #ed8b00 !important;
}

#heartmath_wetenschap h2.wetenschap_title {
	font-size: 3.0rem !important;
	line-height: 1.25 !important;
	padding-bottom: 1em;
}

@media (max-width: 768px) {	
	#heartmath_wetenschap h2.wetenschap_title {
		font-size: 2.0rem !important;
	}	
}

.btn-online-training-meer-info, .btn-online-training-meer-info:hover
{
	color: #c6005d !important;
	border: 1px solid #c6005d !important;
}

.btn-heart-based-culture, .btn-heart-based-culture:hover
{
	background-color: #161725 !important;
}

.btn-bluepill {
	background-color: #1ab8f5 !important;
	border-radius: 39px !important;
	display: inline-block !important;
	cursor: pointer !important;
	color: #ffffff !important;
	font-family: 'OpenSans', Arial !important;
	padding: 1rem 4rem !important;
	border: 1px solid transparent !important;
	text-decoration: none !important;
}

.btn-bluepill:hover 
{
	background-color:#4CC7F4 !important;
	transition: all .3s !important;
	border-radius: 39px !important;
	display: inline-block !important;
	cursor: pointer !important;
	color: #ffffff !important;
	font-family: 'OpenSans', Arial !important;
	padding: 1rem 4rem !important;
	border: 1px solid transparent !important;
	text-decoration: none !important;
}

.btn-bluepill:hover:after
{
	content: "" !important;
}

.home_page_block a, #home_getting_started a, #ibt a, #home_get_certified a, #home_heart_based_culture a, 
#home_heartmath_experience a, #home_top_photo a, #home_activate_heart a
{
	color: #ffffff !important;
}

.home_page_block h2
{
	line-height: 1.25 !important;
}

.home_page_block h3
{
	line-height: 3rem !important;
	font-weight: 300 !important;
}	

@media (min-width: 960px) {
	.home_page_block h2
	{
		font-size: 3.0rem !important;
	}
	
	.home_page_block h3
	{
		font-size: 2.175rem !important;
	}	
}


.home_page_block h1 strong,
.home_page_block h2 strong,
.home_page_block h3 strong
{
	font-weight: 700 !important;
	font-family: Sailec-Bold, "open sans", arial !important;
}

.home_page_block p
{
	font-size: 1.4rem !important;
	line-height: 2.875rem !important;
	font-weight: 400 !important;
}

.home_page_block p.h2 {
	font-size: 2rem !important;
}

.home_page_block .col-lg-3, .home_page_block .col-md-6 {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.bg-primary {
	background: linear-gradient(135deg, #742b86 0%, #9d2574 50%, #bb2067 100%);
}

.bg-secondary {
	background: linear-gradient(45deg, #d50056 0%, #fcd303 100%);
}

.bg-black {
	background: #161725 !important;
}

.pl-5, .px-5 {
	padding-left: 3rem !important;
}

.pb-1, .py-1 {
	padding-bottom: .25rem !important;
}

#home_get_certified ul
{
	padding-left: 30px !important;
}

#home_get_certified .linklist
{
	padding-top: 20px;
}

#home_get_certified a
{
	font-size: 1.2rem !important;
}

#home_get_certified h3
{
	margin-top: 0px !important;
	padding-left: 15px !important;
}

@media (max-width: 768px) {	
	#home_heart_based_culture h2 {
		font-size: 2.0rem !important;
	}	
}

@media (max-width: 1541px) and (min-width: 901px) {
	.unq-head{min-height:150px;}
}
@media (max-width: 1331px) and (min-width: 1201px) {
	.unq-body{min-height:400px;}
	.unq-head{min-height:150px;}
}
@media (max-width: 1853px) and (min-width: 1332px) {
	.unq-body{min-height:350px;}
	.unq-head{min-height:150px;}
}
@media (min-width: 1854px) {
	.unq-body{min-height:200px;}
}

.ml-auto, .mx-auto {
	margin-left: auto !important;
}

.mr-auto, .mx-auto {
	margin-right: auto !important;
}

@media (min-width: 768px) {
	.d-md-block 
	{
		display: block !important;
	}
	
	.d-md-none {
		display: none !important;
	}	
}

@media (max-width: 768px) {	
	.d-none {
		display: none !important;
	}
}

@media (max-width: 6000px) and (min-width: 1789px) {
	.radiate-2 {
		left: 20rem;
	}
}

@media (max-width: 650px) and (min-width: 201px) {
	.home-tag-p {
		padding-top: 66% !important;
	}
.home-bnr-h {
	min-height: 50rem;
	}	
}

@media (max-width: 1200px) and (min-width: 651px) {
	.home-tag-p {
	padding-top: 18% !important;
}
	.home-bnr-h {
	min-height: 50rem;
}
}

/* Font sizes for various screen sizes */
@media only screen and (max-width:1280px) {
html {
	font-size:95%
}
}
@media only screen and (max-width:1024px) {
html {
	font-size:90%
}
}
@media only screen and (max-width:960px) {
html {
	font-size:85%
}
}
@media only screen and (max-width:768px) {
html {
	font-size:80%
}
}
@media only screen and (max-width:480px) {
html {
	font-size:75%
}
}